package com.tomas.ht_mast.ListData;

public class Location_list {
    String id, name, factory_code, section_id, description, qc_area;

    public Location_list(String id, String name, String factory_code, String section_id, String description, String qc_area) {
        this.id = id;
        this.name = name;
        this.factory_code = factory_code;
        this.section_id = section_id;
        this.description = description;
        this.qc_area = qc_area;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getFactory_code() {
        return factory_code;
    }

    public void setFactory_code(String factory_code) {
        this.factory_code = factory_code;
    }

    public String getSection_id() {
        return section_id;
    }

    public void setSection_id(String section_id) {
        this.section_id = section_id;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getQc_area() {
        return qc_area;
    }

    public void setQc_area(String qc_area) {
        this.qc_area = qc_area;
    }
}
